
.page_section.full:has(.grid_liste.col_3){
	container-type: inline-size;
	container-name: col_3_container;
}
.page_section.full .grid_liste.col_3 {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap:2rem;
	margin-bottom:4vh!important;
}

.page_section.full .grid_liste.col_3 .col_image{
	width:100%;
	_aspect-ratio: 1/1;
	
}

.page_section.full .grid_liste.vorteile {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(140px, 1fr));
	gap:1rem;
}
.page_section.full .grid_liste.vorteile .ce_text{
	padding:2vh 2vw;
	background-color: var(--light_grey_background);
	display: flex;
	align-items: center;
	justify-items: center;
	aspect-ratio: 1 / 1;
	flex-direction: column;
}

.tagline:has(#tagline_bayernlicht){
	container-type: inline-size;
	container-name: tagline_bayernlicht_container;
}

@container tagline_bayernlicht_container (min-width: 200px){
	p{}
	
}
@container tagline_bayernlicht_container (min-width: 800px){
	p{}
	
}
.tagline_container {
	display: flex;
	flex-direction: column;
	padding-bottom: 10vh;
}
@container col_3_container (min-width: 200px){
	.page_section.full .grid_liste.col_3 {
		grid-template-columns: repeat(1, 1fr);
		grid-row:    2 / auto;
	}
	.page_section.full .grid_liste.col_3 .col_image{
		width:100%;
		height: auto;
		aspect-ratio: 16 / 9;
	}
}
@container col_3_container (min-width: 800px){
	.page_section.full .grid_liste.col_3 .centered-wrapper{
		grid-column: span 2;
	}
	.page_section.full .grid_liste.col_3 {
		grid-template-columns: repeat(2, 1fr);
	}
	
	.page_section.full .grid_liste.vorteile .ce_text{
		aspect-ratio: 16 / 9;
	}
}
@container col_3_container (min-width: 1200px){
	.page_section.full .grid_liste.col_3 {
		grid-template-columns: repeat(3, 1fr);
	}
	.page_section.full .grid_liste.col_3 .centered-wrapper{
		grid-column: span 1;
	}
	.page_section.full .grid_liste.col_3 .col_image{
		width:100%;
		height: auto;
		aspect-ratio: auto;
	}
	.page_section.full .grid_liste.vorteile .ce_text{
		aspect-ratio: 1 / 1;
	}
}

.page_section.full .grid_liste.col_3:has(.span_2) .span_2{
	grid-column: span 2;
}




